/*CLF 2.0 TEMPLATE VERSION 1.05 | VERSION 1.05 DU GABARIT NSI 2.0
THREE COLUMN LAYOUT CSS BEGINS | DEBUT DU CSS DE LA MISE EN PAGE DE TROIS COLONNES*/
DIV.left
{
	float: left;
	width: 150px;
	background-color: #93B6D4;
}
DIV.right
{
	float: right;
	width: 195px;
}
DIV.center
{
	padding: 0px 5px 5px;
	margin-left: 150px;
	margin-right: 195px;
}
* HTML DIV.center
{
	margin-left: auto;
	margin-right: auto;
	float: left;
}
/*THREE COLUMN LAYOUT CSS ENDS | FIN DU CSS DE LA MISE EN PAGE DE TROIS COLONNES*/
